RubyGems.org

qlabel-rails

0.0.1

A wrapper for jquery qLabel plugin

installgem install qlabel-rails
Authors

Asaf Bartov

271 total downloads 271 for this version
Owners

625ea1dd3b89d6062719295df5ebd13f

Licenses

Apache License

Gemfile
gem 'qlabel-rails', '~> 0.0.1'
Versions
  1. 0.0.1 April 3, 2014 (12 KB)
Ruby Dependency
  1. >= 0